<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/LinearLayout1" xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_height="fill_parent" 
              android:orientation="vertical" android:layout_width="wrap_content" android:weightSum="1" android:background="@color/black">
    <RelativeLayout android:id="@+id/relativeLayout1" android:layout_width="320dp" android:layout_height="wrap_content" android:layout_weight="0.06">
        <TextView android:id="@+id/textView1" android:text="К-Выборы" android:textAppearance="?android:attr/textAppearanceLarge" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_centerHorizontal="true"></TextView>
        <TextView android:id="@+id/textView2" android:text="Карта" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_below="@+id/textView1" android:layout_centerHorizontal="true"></TextView>
        <Button android:layout_height="wrap_content" android:text="Назад" android:id="@+id/backButton_map" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_alignParentLeft="true"></Button>
    </RelativeLayout>
    <RelativeLayout android:layout_height="wrap_content" android:id="@+id/relativeLayout2" android:layout_width="match_parent" android:layout_weight="0.05">
        <WebView android:layout_width="match_parent" android:id="@+id/webView" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" android:layout_height="380dp"></WebView>
    </RelativeLayout>
    <RelativeLayout android:layout_height="wrap_content" android:id="@+id/relativeLayout3" android:layout_width="match_parent" android:layout_weight="0.14">
    </RelativeLayout>
    <Spinner android:layout_height="wrap_content" android:id="@+id/mapModeSpinner" android:layout_width="match_parent" android:layout_weight="0.06"></Spinner>
</LinearLayout>